gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Indicates how a "SaveYourself" command should interact with the user. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gnome.InteractStyle The client should never interact with the user.
- Field
  Gnome.InteractStyle The client should only interact when there are errors.
- Field
  Gnome.InteractStyle The client can interact with the user for any reason.
- Field
  System.Int32 Internal field. Do not use.